@import url("https://fonts.verwaltungsportal.de/import/?family=Catamaran:400,400i,500,500i,600,600i%7CMerriweather:500,500i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #4d4d4d #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Catamaran", sans-serif;
    font-weight: 400;
    color: #444444;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a,
a:is(:hover, :focus) {
    color: #ca3032;
}

a:is(:hover, :focus),
:is(#contentBox, .tab .template-page) a {
    text-decoration: underline;
}

:focus-visible {
    outline: 3px solid currentColor;
    outline-offset: 2px;
}

b,
strong,
#contentBox a {
    font-weight: 600;
}

@media (min-width: 1200px) {
    .row {
        max-width: 1440px;
        width: 100%;
    }
}

#over {
    overflow: clip;
    position: relative;
}

header {
    border-top: 9px solid #01a650;
}

/* ------------------------------------------- logo ------------------------------------------- */

#logo {
    display: inline-block;
}

@media (min-width: 992px) {
    #logo {
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        text-align: center;
        margin: auto;
        left: 0;
        right: 0;
        position: absolute;
    }

    #logo img {
        transition: max-width 200ms linear;
    }

    .is-sticky #logo img {
        max-width: 80px;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 120px;
        width: 100%;
    }
}

@media (max-width: 767px) {
    #logo img {
        max-width: 90px;
    }
}

/* ------------------------------------------ navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
        padding: 10px 0;
        background: #ffffff;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #017e3e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition:
            transform 200ms linear,
            opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition:
            left 300ms linear,
            opacity 300ms linear,
            box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 8px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menuBox {
        position: absolute;
        z-index: 102;
        top: 0;
        left: 0;
        right: 0;
    }

    nav.horizontally {
        padding-top: 45px;
        transition: all 0.2s 0s linear;
    }

    .is-sticky nav.horizontally {
        padding: 20px 0;
        background: #ffffff;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    }

    nav.horizontally .navbar-nav {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        gap: 15px;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #444444;
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    font-family: "Merriweather", sans-serif;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 0;
        text-align: center;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #017e3e;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background: #ffffff;
    border: 1px solid #01a650;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding-left: 10px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 18px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 15px;
        margin-left: -10px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 16px;
        left: 0;
        right: 0;
        top: -16px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 15px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 17px;
        top: 0;
        bottom: 0;
        left: -17px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 7px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding: 7px 20px 7px 30px;
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 13px;
    background: #017e3e;
    opacity: 0;
    transition: opacity 300ms linear;
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
        left: 15px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #ca3032;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}

/* -------------------------------------------- search ------------------------------------------ */

#search {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    padding-top: 16px;
}

@media (min-width: 992px) {
    #search {
        border-top: none;
        margin-left: clamp(15px, 2vw, 30px);
        margin-right: clamp(15px, 3vw, 40px);
        padding: 16px 0 16px 15px;
    }
}

@media (min-width: 1200px) {
    #search {
        padding: 16px 9px 16px 24px;
    }
}

#search img {
    display: block;
    margin: 0 auto;
    padding: 10px;
    border: 2px solid transparent;
    transition: border 200ms linear;
}

@media (min-width: 992px) {
    #search img {
        padding: 4px;
    }
}

#search:is(:hover, :focus) img {
    border-color: #01a650;
}

/* -------------------------------------------- banner ------------------------------------------ */

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper,
#slider {
    height: 100%;
}

#slider {
    overflow: hidden;
    position: relative;
    height: 100%;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    .slider-wrapper {
        position: absolute !important;
        top: 0;
        bottom: 0;
        left: 15px;
        right: 15px;
    }

    body:not(.index) #headerpic {
        min-height: 400px;
    }

    .slider-wrapper,
    #slider {
        min-height: 400px;
    }

    .index #bannerOverlay {
        padding: 17.3% 0 17% 0;
    }
}

@media (max-width: 991px) {

    #slider-onebanner,
    #slider .nivo-box>div,
    #slider .nivo-slice>div,
    #slider .nivo-main-image {
        background-attachment: unset !important;
        background-size: 100% auto !important;
    }

    #slider {
        height: 40vw;
    }

    body:not(.index) #slider {
        height: 28vw;
    }

    .slider-wrapper {
        height: fit-content !important;
    }
}

@media (min-width: 992px) {
    #headerpic {
        position: relative;
    }

    .slider-mask {
        display: block;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.6));
        border-bottom: 4px solid #01a650;
    }
}

/* ------------------------------------------------ bannerOverlay ----------------------------------------------- */

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 30px 0;
    }
}

#bannerOverlay .tab {
    color: #017e3e;
    font-weight: 600;
    hyphens: auto;
    font-size: clamp(1.125rem, 3vw, 1.875rem);
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    color: #ca3032;
    margin: 0;
}

#bannerOverlay .tab a {
    color: #017e3e;
    text-decoration: underline;
}

#bannerOverlay .tab :is(h1, h2) {
    font-size: clamp(2rem, 3vw, 2.5rem);
}

@media (min-width: 992px) {
    #bannerOverlay {
        position: relative;
        pointer-events: none;
        z-index: 12;
    }

    #bannerOverlay .tab {
        pointer-events: all;
    }
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 4vw, 40px);
    padding-bottom: clamp(30px, 4vw, 45px);
}

@media (min-width: 1200px) {
    main {
        background: url('../img/nachbarschaft.png') bottom center no-repeat;
    }
}

/* --------------------------------------------- tabs ------------------------------------------- */

#tabs {
    padding-top: 30px;
}

#tabs .tab {
    background: #ffffff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.06);
}

#tabs .tab {
    padding: 20px;
}

@media (min-width: 992px) {
    #tabs .tab {
        padding: 30px;
    }
}

#tabs .tab+.tab {
    margin-top: 30px;
}

#tabs .tab {
    height: 100%;
    min-height: 100%;
}

.tab2>.row,
#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    background-image: url("../img/tab-kreise.png");
    background-position: bottom right;
    background-repeat: no-repeat;
}

#tabs .tabHeadline {
    font-size: 1.5625rem;
}

.tab2 .tab_link_date {
    color: #017e3e;
    font-style: italic;
}

.tab_link {
    margin-top: 10px;
}

.tab_link_title {
    font-weight: 600;
    margin-bottom: 6px;
    line-height: 1.2;
}

.tab_link_entry {
    border-bottom: none !important;
}

.tab_link_entry+.tab_link_entry,
#clr-events-hide .tab_link_title {
    margin-top: 15px;
}

.tab_link_mehr {
    padding: 15px 0 0 0;
    text-align: right;
    font-size: 0;
}

.tab_link_mehr a {
    color: #ca3032;
    font-size: 1rem;
    font-weight: 600;
}

.tab_link_mehr a::after {
    content: " \203A";
}

.eventclndr-tab {
    margin: 0;
}

#clr-events-hide,
.tab_preview_picture,
.tab_link_entry>div:nth-last-child(2),
.tab_spacer {
    display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #017e3e;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Merriweather", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.75rem, 4vw, 2.125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.625rem, 3.5vw, 1.75rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* --------------------------------------------- footer ----------------------------------------- */

footer {
    background-color: #cfe1b9;
    padding: 12px 0;
    color: #444444;
    font-size: 1rem;
    position: relative;
}

footer::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: -14px;
    left: 0;
    right: 0;
    width: 100%;
    height: 4px;
    background: #01a650;
}

footer>.row {
    row-gap: 20px;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter a {
    color: #444444;
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li::before {
        content: "•";
        margin: 0 clamp(15px, 1vw, 20px);
        color: #444444;
    }
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font #headerpic,
.contrast_light_font #headerpic>.row>*,
.contrast_light_font #headerpic>.row *,
.contrast_light_font .slider-wrapper>*,
.contrast_light_font .slider-wrapper * {
    background-color: transparent !important;
}

.contrast_light_font nav.horizontally,
.contrast_light_font #bannerOverlay .tab,
.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
}

.contrast_light_font #search img,
.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
}